@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -   Installing Microsoft.NET Framework 4
ECHO -
start /wait System/PDF/dotNetFx40_Full_x86_x64.exe /q /norestart
ECHO -   Installing Microsoft.NET Framework 4 complete
ECHO -
ECHO ---------------------------------------------------------------------------
ECHO -
ECHO -   Installing Bullzip PDF Printer
ECHO -
start /wait System/PDF/Setup_BullzipPDFPrinter_11_1_0_2600_PRO_EXP.exe /VERYSILENT /NORESTART
ECHO -   Installing Bullzip PDF Printer complete
ECHO -
ECHO ---------------------------------------------------------------------------
Exit
